body {
	text-align: center;
	font-family: Tahoma,Verdana,Arial;
	margin: 0;
	padding: 0px;
	margin-top: 62px;
}


/* IC Brand Header */

div#header_top_wrap {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

div.maxwidthwrap {
	padding: 0px;
	margin: 0px 30px;
	/* used for fixed width */
	/*margin: 0px auto;*/
	/*width: 910px;*/

}

div.widewrap, div.widewrap_stretch {
	margin: 0px;
}

div#header_bot_wrap {
	position: absolute;
	top: 42px;
	left: 0px;
	width: 100%;
}

span#logoutlink span {
	float: right;
}

span#logoutlink br, br.logoutlink {
	clear: right;
}



/* Index List Styles */

div.index_list_wrap {
	margin-bottom: 20px;
}

.index_list_wrap h4 {
	margin: 0px;
	font-size: 12px;
}

.index_list_wrap p {
	font-size: 11px;
}

.index_list_wrap img {
	float: left;
	margin-right: 10px;
	border: 1px solid #828f9f;
}

.index_list_wrap ul, .index_list_wrap li {
	margin-left: 10px;
	padding-left: 10px;
	text-indent: 0px;
}


/* Vertical Centering - Must declare height for .vcent_wrapout inline */

	.vcent_wrapout {
		display: table;
		overflow: hidden;
	}

		* html .vcent_wrapout {
			position: relative;
		}

		*+html .vcent_wrapout {
			position: relative;
		}

		#main_header_right_wrap > .vcent_wrapout, #main_header_left_wrap > .vcent_wrapout {
			position: relative;
			top: 0;
		}

	.vcent_wrapmid {
		display: table-cell;
		vertical-align: middle;
	}

		* html .vcent_wrapmid {
			position: absolute;
			top: 50%;
		}

		*+html .vcent_wrapmid {
			position: absolute;
			top: 50%;
		}

		#main_header_right_wrap > .vcent_wrapout > .vcent_wrapmid, #main_header_left_wrap > .vcent_wrapout > .vcent_wrapmid {
			position: relative;
			top: 0;
		}

	.vcent_wrapin {
		  display: block;
	}

		* html .vcent_wrapin {
			position: relative;
			top: -50%;
		}

		*+html .vcent_wrapin {
			position: relative;
			top: -60%;
		}

		#main_header_right_wrap > .vcent_wrapout > .vcent_wrapmid > .vcent_wrapin, #main_header_left_wrap > .vcent_wrapout > .vcent_wrapmid > .vcent_wrapin {
			position: relative;
			top: 0;
		}

		#main_header_right_wrap > .vcent_wrapout > .vcent_wrapmid > .vcent_wrapin > * {
			position: relative;
			top: 30%;
			vertical-align: middle;
		}















/* Template Styles */

#css_wrap {
	background: #6d8fa9;
}

div#css_nav {
	padding: 10px;
	width: 160px;
	float: left;
}

#css_content {
	margin-left: 180px;
}

div#modify_mode #css_content {
	margin-left: 0px;
}

div#special_wrap {
	/*display:none;*/
}

a#specialMagicButton {
	color:transparent;
	text-decoration: none;
	float:right;
}

div.body_rightcolumn {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

#css_wrap_border {
	margin-bottom: 150px;
}

#css_wrap {
	/*width: 910px;*/
	margin: 0 auto;
	text-align: left;

}

#css_head {
	height: 78px;
	background: #cedde5;
	color: #243e5c;
	zoom: 100%;
}

	#css_head h1 {
		font-weight: normal;
		font-size: 22px;
		margin: 0;
		text-transform: uppercase;
		letter-spacing: 0.08em;
		padding: 40px 15px 0 15px;
	}

		#css_head h1 span {
			font-size: 11px;
			display: block;
		}


#css_breadcrumbs {
	background-color: #95afc0;
	font-size: 11px;
	color: #fff;
	padding: 5px 15px;
}

#css_breadcrumbs a {
	color: #fff;
	text-decoration: none;
}

#css_sectiontitle {
	background-color: #cedde5;
	color: #243e5c;
	padding: 6px 15px 8px 15px;
}

	#css_sectiontitle h2 {
		margin: 0;
		font-weight: normal;
		font-size: 22px;
	}

div#css_nav {
	background: #6d8fa9;
	border-top: 2px solid #95afc0;
	margin: 0;
	float: left;
}

div#mainnavlist {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
}

div#mainnavlist ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

		div#mainnavlist ul ul {
			margin-left: 15px;
		}
		
		div#mainnavlist ul ul li a, div#mainnavlist ul ul li a:hover, div#mainnavlist ul ul li a.menuOn {
			font-size: 11px;
		}

	div#mainnavlist li {
		display: inline;
	}

	div#mainnavlist a {
		display: block;
		color: #FFFFFF;
		text-decoration: none;
		padding: 10px 15px;
		background: #6d8fa9;
	}

	div#mainnavlist a:hover {
		background: #8dabc3;
	}

div#mininavlist {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
}

div#mininavlist ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
	font-weight: normal;
}

	div#mininavlist li {
		display: inline;
	}

	div#mininavlist a {
		display: block;
		color: #FFFFFF;
		text-decoration: none;
		padding: 4px 15px;
		background: #6d8fa9;
	}

	div#mininavlist a:hover {
		background: #8dabc3;
	}

div#css_nav li a.menuOn {
	background: #8dabc3;
}


div.navsepbar {
	height: 1px;
	background-color: #cedde5;
	margin: 15px;
}

#css_content {
	padding: 25px 20px;
	font-size: 12px;
	color: #243e5c;
	background: #f3f5f8;
	border-top: 2px solid #95afc0;
}

	#css_content img {
		border: 0;
		-ms-interpolation-mode:bicubic;
	}

	#css_content h1 {
		font-size: 19px;
		margin: 0 0 15px 0;
		padding: 0 0 5px 0;
		border-bottom: 3px solid #a5c1d3;
		font-weight: normal;
		text-transform: uppercase;
		letter-spacing: 0.05em;
	}

	#css_content h2 {
		font-size: 14px;
		margin: 25px 0 7px 0px;
		padding: 0;
	}

	#css_content h3 {
		font-size: 12px;
		margin: 0 0 15px 0px;
		padding: 0;
		color: #365272;
	}

	#css_content p {
		margin-top: 0px;
		/*margin-left: 10px;*/
		line-height: 1.3em;
	}

	#css_content ul {
		list-style-type: square;
		margin: 15px 0 15px 15px;
		/*line-height: 1.3em;*/
	}

		#css_content ul li {
			margin-bottom: 6px;
		}

	/*
#css_content table.datatable {
		margin-left: 15px;
		border: 0;
		padding: 0;
		border-spacing: 3px;
	}

		#css_content table.datatable th {
			margin: 0;
			padding: 5px 9px;
			border: 0;
			background: #d9e4ea;
			border-top: 1px solid #c6d6de;
			font-weight: normal;
			text-align: center;
		}

		#css_content table.datatable td {
			background: #FFFFFF;
			margin: 0;
			padding: 5px 9px;
			border-top: 1px solid #d9e4ea;
			text-align: right;
		}

			#css_content table.datatable td.empty {
				background: transparent;
				border: 0;
			}
*/

	table.datatable, table.datatable td, table.datatable th {
		border: 0;
	}

		table.datatable td { border: 1px #d5dce1 solid; vertical-align: top; }

		.datatable table, table.datatable {
			border-spacing: 3px;
		}

		.datatable td, table.datatable td {
			background-color: #dbe4ea;
			padding: 5px;
		}

		.datatable th, table.datatable th {
			background-color: #c3d3dd;
			padding: 5px;
			color: #4e5551;
		}

	#css_content a, div#footer a {
		color: #405f82;
		text-decoration: none;
		border-bottom: 1px dotted #405f82;
	}

		#css_content a:visited, div#footer a:visited {
			color: #3d4b5c;
		}

	.css_sidebar {
		float: right;
		width: 180px;
		background: #ced9df;
		padding: 15px;
		margin-left: 15px;
		margin-bottom: 15px;
		color: #345070;
		font-size: 11px;
	}

		#css_content .css_sidebar h3 {
			font-size: 11px;
			text-transform: uppercase;
			letter-spacing: 0.08em;
			margin: 0;
		}

		#css_content .css_sidebar p {
			margin: 10px 0 0 0;
			line-height: normal;
		}

#css_footer {
	height: 11px;
	overflow: hidden;
	background: #6d8fa9;
	border-top: 2px solid #95afc0;
	clear: both;
	margin-bottom: 0px;
}

#footer div.widewrap {
		position: relative;
	}
	
	#footer #contact {
		font-size: 11px;
		margin: 0;
		position: absolute;
		top: 0;
		right: 0;
	}

p.footer_links {
	font-size: 11px;
}

div.footer_cr {
	font-size: 10px;
}

.clearme {
	clear: both;
	height: 0%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

div.body_rightcolumn {
	float: right;
/*
	margin-top: 45px;
*/
}


div#mainimg img, #css_content div.body_rightcolumn img.photo { border: 1px #999 solid; }

/* IC Sidebar */

div.body_rightcolumn {
	float: right;
}

div.body_rightcolumn img { border: 1px #999 solid; }

div.body_rightcolumn_more {
	margin-top: 5px;
	padding: 10px;
}

div.body_rightcolumn_more ul {
	margin-left: 0;
	padding-left: 8px;
	font-size: 11px;
}

div.body_rightcolumn h5, div.body_rightcolumn_more h5 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 8px 0;
	letter-spacing: 0;
	text-transform: none;
	display: block;
}

div.body_rightcolumn_gallery {
	font-size: 12px;
}

div.body_rightcolumn_gallery img
{
	margin-right: 8px;
}

div.body_rightcolumn_cap {
	font-size: 11px;
	padding: 5px 10px;
}

	div#theSidebar div.body_rightcolumn_more small {
		display: block;
	}

div#news_features {
/*
	background-color: #e7eef6;
*/
}

div#news_features h3 {
	background-image: none;
}

div#featurebox div.postbody p {
	font-size: 13px;
}

#footer {
	margin-top: 10px;
}

/* Argus reports */

div#argus_report_wrap table {
	margin-bottom: 10px;
}

div#argus_report_wrap td, div#argus_report_wrap th {
	padding: 5px 9px;
}  

/* just for catalog - profile specific */



/* Integrated Catalog Content */

	div#profile_12263 div.cmscontent table {
		border-spacing: 3px;
	}

	div#profile_12263 div.cmscontent  th, div#profile_12263 div.cmscontent  td {
		background-color: #dbe4ea;
		padding: 3px;
	}

	div#profile_12263 div.cmscontent  th {
		background-color: #cfdce5;
		font-weight: bold;
		color: #444;
	}

	div#profile_12263 div.cmscontent h6 {
		/*margin: 0px;*/
	}

	div#profile_12263 div.cmscontent table {
		margin-bottom: 20px;
	}

	div#profile_12263 div.cmscontent  p {
		margin: 0 0 17px 0;
	}

	div#profile_12263 div.cmscontent  h2 {
		font-size: 19px;
		margin: 0 0 8px 0;
		padding: 6px 0 0 0;
		color: #333;
	}

	div#profile_12263 div.cmscontent  h3 {
		font-size: 18px;
		margin: 10px 0 10px 0;
		color: #333;
	}

	div#profile_12263 div.cmscontent  h4 {
		font-size: 16px;
		margin: 4px 0 8px 0;
		color: #444;
	}

	div#profile_12263 div.cmscontent  h5 {
		font-size: 14px;
		margin: 3px 0 6px 0;
		color: #444;
	}

	div#profile_12263 div.cmscontent  h6 {
		font-size: 12px;
		margin: 3px 0 6px 0;
		color: #555;
		font-variant: small-caps;
	}



/* cleanup for new classic template */

#css_content table { width: auto; }

#cc_sidebar {
	width: 220px;
	float: right;
	margin: 0 0 25px 20px;
}

#css_content #blogheader table { width: 100%; }
